p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box13 {display:block;overflow:hidden;position:absolute;left:26px;top:273px;width:310px;height:421px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box13.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:40px;top:277px;width:283px;height:19px;z-index:19;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:138px;top:312px;width:179px;height:15px;z-index:20;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:143px;top:335px;width:186px;height:62px;z-index:21;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:138px;top:403px;width:194px;height:15px;z-index:22;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:138px;top:426px;width:194px;height:15px;z-index:23;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:138px;top:450px;width:194px;height:30px;z-index:24;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:138px;top:488px;width:204px;height:15px;z-index:25;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:138px;top:512px;width:175px;height:40px;z-index:26;}
#Img72 {display:block;overflow:hidden;position:absolute;left:40px;top:307px;width:80px;height:120px;z-index:27;min-width:80px;}
#Img72Inner {position: absolute;width:80px;height:120px;border:0px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:47px;top:309px;width:74px;height:120px;z-index:28;min-width:74px;}
#Img1Inner {position: absolute;width:74px;height:120px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:45px;top:305px;width:73px;height:129px;z-index:29;min-width:73px;}
#Img4Inner {position: absolute;width:73px;height:129px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:43px;top:324px;width:83px;height:89px;z-index:30;min-width:83px;}
#Img5Inner {position: absolute;width:83px;height:89px;border:0px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:48px;top:440px;width:68px;height:123px;z-index:31;min-width:68px;}
#Img3Inner {position: absolute;width:68px;height:123px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:48px;top:439px;width:71px;height:125px;z-index:32;min-width:71px;}
#Img6Inner {position: absolute;width:71px;height:125px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:54px;top:436px;width:61px;height:128px;z-index:33;min-width:61px;}
#Img7Inner {position: absolute;width:61px;height:128px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:55px;top:436px;width:66px;height:128px;z-index:34;min-width:66px;}
#Img8Inner {position: absolute;width:66px;height:128px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:33px;top:444px;width:97px;height:124px;z-index:35;min-width:97px;}
#Img10Inner {position: absolute;width:97px;height:124px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:138px;top:554px;width:199px;height:15px;z-index:36;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:138px;top:589px;width:199px;height:31px;z-index:37;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:142px;top:623px;width:186px;height:62px;z-index:38;}
#Img26 {display:none;overflow:hidden;position:absolute;left:34px;top:468px;width:97px;height:175px;z-index:39;min-width:97px;}
#Img26Inner {position: absolute;width:97px;height:175px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:46px;top:441px;width:68px;height:245px;z-index:40;min-width:68px;}
#Img25Inner {position: absolute;width:68px;height:245px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:37px;top:460px;width:94px;height:204px;z-index:41;min-width:94px;}
#Img28Inner {position: absolute;width:94px;height:204px;border:0px;}
#Img29 {display:none;overflow:hidden;position:absolute;left:39px;top:438px;width:78px;height:235px;z-index:42;min-width:78px;}
#Img29Inner {position: absolute;width:78px;height:235px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:52px;top:431px;width:69px;height:255px;z-index:43;min-width:69px;}
#Img27Inner {position: absolute;width:69px;height:255px;border:0px;}
#G_Cadre_Echelles {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:44;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:709px;width:310px;height:179px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:39px;top:714px;width:283px;height:19px;z-index:46;}
#Text60 {word-wrap:break-word; display:block;position:absolute;left:143px;top:751px;width:181px;height:101px;z-index:47;}
#Img53 {display:block;overflow:hidden;position:absolute;left:47px;top:744px;width:78px;height:131px;z-index:48;min-width:78px;}
#Img53Inner {position: absolute;width:78px;height:131px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:37px;top:750px;width:95px;height:83px;z-index:49;min-width:95px;}
#Img54Inner {position: absolute;width:95px;height:83px;border:0px;}
#Img55 {display:none;overflow:hidden;position:absolute;left:35px;top:755px;width:101px;height:84px;z-index:50;min-width:101px;}
#Img55Inner {position: absolute;width:101px;height:84px;border:0px;}
#G_Cadre_RAYONNAGES {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:51;}
#Box3 {display:block;overflow:hidden;position:absolute;left:356px;top:273px;width:310px;height:353px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:369px;top:277px;width:283px;height:19px;z-index:53;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:468px;top:312px;width:119px;height:15px;z-index:54;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:473px;top:333px;width:186px;height:32px;z-index:55;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:468px;top:369px;width:119px;height:15px;z-index:56;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:468px;top:390px;width:197px;height:15px;z-index:57;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:468px;top:411px;width:197px;height:15px;z-index:58;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:468px;top:432px;width:197px;height:15px;z-index:59;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:468px;top:453px;width:197px;height:15px;z-index:60;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:468px;top:474px;width:197px;height:15px;z-index:61;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:468px;top:495px;width:197px;height:15px;z-index:62;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:468px;top:516px;width:197px;height:15px;z-index:63;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:473px;top:537px;width:186px;height:32px;z-index:64;}
#Img30 {display:block;overflow:hidden;position:absolute;left:363px;top:314px;width:101px;height:73px;z-index:65;min-width:101px;}
#Img30Inner {position: absolute;width:101px;height:73px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:358px;top:312px;width:107px;height:74px;z-index:66;min-width:107px;}
#Img32Inner {position: absolute;width:107px;height:74px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:366px;top:305px;width:92px;height:90px;z-index:67;min-width:92px;}
#Img33Inner {position: absolute;width:92px;height:90px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:368px;top:416px;width:89px;height:179px;z-index:68;min-width:89px;}
#Img31Inner {position: absolute;width:89px;height:179px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:361px;top:443px;width:101px;height:106px;z-index:69;min-width:101px;}
#Img34Inner {position: absolute;width:101px;height:106px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:357px;top:430px;width:107px;height:113px;z-index:70;min-width:107px;}
#Img35Inner {position: absolute;width:107px;height:113px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:377px;top:408px;width:68px;height:204px;z-index:71;min-width:68px;}
#Img36Inner {position: absolute;width:68px;height:204px;border:0px;}
#Img37 {display:none;overflow:hidden;position:absolute;left:360px;top:442px;width:105px;height:100px;z-index:72;min-width:105px;}
#Img37Inner {position: absolute;width:105px;height:100px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:368px;top:432px;width:90px;height:132px;z-index:73;min-width:90px;}
#Img38Inner {position: absolute;width:90px;height:132px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:359px;top:403px;width:99px;height:128px;z-index:74;min-width:99px;}
#Img40Inner {position: absolute;width:99px;height:128px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:362px;top:459px;width:101px;height:143px;z-index:75;min-width:101px;}
#Img39Inner {position: absolute;width:101px;height:143px;border:0px;}
#Img41 {display:none;overflow:hidden;position:absolute;left:369px;top:531px;width:99px;height:95px;z-index:76;min-width:99px;}
#Img41Inner {position: absolute;width:99px;height:95px;border:0px;}
#G_Cadre_Levage {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:77;}
#Box11 {display:block;overflow:hidden;position:absolute;left:355px;top:641px;width:310px;height:246px;z-index:78;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box11.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:369px;top:645px;width:283px;height:19px;z-index:79;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:468px;top:677px;width:197px;height:15px;z-index:80;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:473px;top:698px;width:186px;height:34px;z-index:81;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:468px;top:734px;width:197px;height:15px;z-index:82;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:468px;top:755px;width:197px;height:15px;z-index:83;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:473px;top:776px;width:186px;height:46px;z-index:84;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:468px;top:827px;width:187px;height:15px;z-index:85;}
#Img48 {display:block;overflow:hidden;position:absolute;left:368px;top:680px;width:94px;height:187px;z-index:86;min-width:94px;}
#Img48Inner {position: absolute;width:94px;height:187px;border:0px;}
#Img49 {display:none;overflow:hidden;position:absolute;left:361px;top:686px;width:101px;height:171px;z-index:87;min-width:101px;}
#Img49Inner {position: absolute;width:101px;height:171px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:357px;top:707px;width:112px;height:121px;z-index:88;min-width:112px;}
#Img51Inner {position: absolute;width:112px;height:121px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:359px;top:717px;width:108px;height:96px;z-index:89;min-width:108px;}
#Img52Inner {position: absolute;width:108px;height:96px;border:0px;}
#Img50 {display:none;overflow:hidden;position:absolute;left:358px;top:711px;width:112px;height:122px;z-index:90;min-width:112px;}
#Img50Inner {position: absolute;width:112px;height:122px;border:0px;}
#G_Cadre_Manu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:91;}
#Box10 {display:block;overflow:hidden;position:absolute;left:686px;top:271px;width:310px;height:300px;z-index:92;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box10.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:699px;top:277px;width:283px;height:19px;z-index:93;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:780px;top:312px;width:221px;height:15px;z-index:94;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:780px;top:334px;width:221px;height:15px;z-index:95;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:780px;top:355px;width:221px;height:19px;z-index:96;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:780px;top:376px;width:221px;height:15px;z-index:97;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:780px;top:397px;width:221px;height:15px;z-index:98;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:780px;top:417px;width:221px;height:15px;z-index:99;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:780px;top:438px;width:221px;height:33px;z-index:100;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:780px;top:474px;width:221px;height:15px;z-index:101;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:780px;top:495px;width:221px;height:32px;z-index:102;}
#G_Cadre_Cables {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:103;}
#Box7 {display:block;overflow:hidden;position:absolute;left:686px;top:587px;width:310px;height:300px;z-index:104;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box10.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:699px;top:591px;width:283px;height:19px;z-index:105;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:780px;top:619px;width:219px;height:17px;z-index:106;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:785px;top:638px;width:186px;height:32px;z-index:107;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:780px;top:674px;width:219px;height:17px;z-index:108;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:785px;top:693px;width:186px;height:92px;z-index:109;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:780px;top:789px;width:219px;height:17px;z-index:110;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:780px;top:809px;width:219px;height:17px;z-index:111;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:785px;top:828px;width:186px;height:30px;z-index:112;}
#Text54 {word-wrap:break-word; display:block;position:absolute;left:780px;top:864px;width:219px;height:17px;z-index:113;}
#Img11 {display:block;overflow:hidden;position:absolute;left:693px;top:618px;width:81px;height:71px;z-index:114;min-width:81px;}
#Img11Inner {position: absolute;width:81px;height:71px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:696px;top:613px;width:73px;height:70px;z-index:115;min-width:73px;}
#Img12Inner {position: absolute;width:73px;height:70px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:689px;top:695px;width:93px;height:88px;z-index:116;min-width:93px;}
#Img13Inner {position: absolute;width:93px;height:88px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:691px;top:692px;width:90px;height:95px;z-index:117;min-width:90px;}
#Img16Inner {position: absolute;width:90px;height:95px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:690px;top:714px;width:91px;height:52px;z-index:118;min-width:91px;}
#Img17Inner {position: absolute;width:91px;height:52px;border:0px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:690px;top:709px;width:91px;height:64px;z-index:119;min-width:91px;}
#Img18Inner {position: absolute;width:91px;height:64px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:691px;top:701px;width:88px;height:83px;z-index:120;min-width:88px;}
#Img20Inner {position: absolute;width:88px;height:83px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:691px;top:699px;width:85px;height:87px;z-index:121;min-width:85px;}
#Img21Inner {position: absolute;width:85px;height:87px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:693px;top:802px;width:80px;height:75px;z-index:122;min-width:80px;}
#Img19Inner {position: absolute;width:80px;height:75px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:689px;top:814px;width:87px;height:48px;z-index:123;min-width:87px;}
#Img22Inner {position: absolute;width:87px;height:48px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:690px;top:817px;width:87px;height:53px;z-index:124;min-width:87px;}
#Img23Inner {position: absolute;width:87px;height:53px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:688px;top:811px;width:87px;height:57px;z-index:125;min-width:87px;}
#Img24Inner {position: absolute;width:87px;height:57px;border:0px;}
#G_Cadre_Boites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:126;}
#Box4 {display:block;overflow:hidden;position:absolute;left:518px;top:902px;width:478px;height:135px;z-index:127;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box4.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:542px;top:906px;width:431px;height:19px;z-index:128;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:745px;top:940px;width:258px;height:17px;z-index:129;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:750px;top:960px;width:243px;height:47px;z-index:130;}
#Img42 {display:block;overflow:hidden;position:absolute;left:643px;top:939px;width:93px;height:88px;z-index:131;min-width:93px;}
#Img42Inner {position: absolute;width:93px;height:88px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:517px;top:942px;width:137px;height:79px;z-index:132;min-width:137px;}
#Img43Inner {position: absolute;width:137px;height:79px;border:0px;}
#Img44 {display:none;overflow:hidden;position:absolute;left:531px;top:948px;width:207px;height:65px;z-index:133;min-width:207px;}
#Img44Inner {position: absolute;width:207px;height:65px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:524px;top:953px;width:218px;height:50px;z-index:134;min-width:218px;}
#Img45Inner {position: absolute;width:218px;height:50px;border:0px;}
#G_Cadre_Arimage {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:135;}
#Box5 {display:block;overflow:hidden;position:absolute;left:26px;top:902px;width:477px;height:135px;z-index:136;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_040000_menumanutention_Box5.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:49px;top:906px;width:431px;height:19px;z-index:137;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:261px;top:939px;width:247px;height:16px;z-index:138;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:261px;top:965px;width:233px;height:16px;z-index:139;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:261px;top:990px;width:229px;height:16px;z-index:140;}
#Img46 {display:block;overflow:hidden;position:absolute;left:73px;top:935px;width:140px;height:96px;z-index:141;min-width:140px;}
#Img46Inner {position: absolute;width:140px;height:96px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:82px;top:933px;width:115px;height:98px;z-index:142;min-width:115px;}
#Img47Inner {position: absolute;width:115px;height:98px;border:0px;}
#G_Cadre_Vestiaires {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:143;}
